$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -3600000.0
    - - 200000.0
      - -3600000.0
    - - 200000.0
      - -3700000.0
    - - 300000.0
      - -3700000.0
    - - 300000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 14ad0d78-8a92-4517-aabc-fee4429d15ec
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 1e80cef3-58c6-4c82-84b1-911a89cc6c18
  - 30f28f72-b93d-4745-903a-91ba735a0276
  - 1acac18c-842b-45b1-819d-33e61e0df07e
  - 28129fbf-d522-40e4-ba8a-15908c21f1ad
  - 8c850d97-864c-4ab2-a094-a379fd8c71e9
  - d7fc0548-a78f-4c65-b63c-4d5f048f4f05
  - 53c7d250-9d91-47bd-bdbe-988e4b83c0b7
  - f1b1ae05-4b49-4c6c-846e-1c4a75f4d58e
  - 0b7f7428-3051-4e7a-94ff-5ebefd84722a
  - e392040e-a892-43c1-97d2-f669c677d8f8
  - 63194064-8c79-4bee-b094-a499687e47af
  - 1bffa711-b8a0-4677-a8bc-de7d8684b904
  - 8076891c-ed0f-4586-98a5-52125d952cf8
  - b6b45292-a7fb-4bb7-85eb-19cdee29b6f8
  - 3960f3cf-c9bf-415d-bfe2-14d46547cb7b
  - fa041c8e-81bb-4f67-8d82-f20341bbc646
  - e5e49e82-a616-4b83-bec9-f4d6f36d9e8a
  - 5085f03e-e0c4-4604-b0c9-2297acb54652
  - 74e789cc-0ad2-43ff-8d18-efaed2d1ba87
  - 05b4af09-492a-4924-ab91-6b77b60c8c03
  - 89b64aa7-fbc8-41f3-97b6-f4155d87dbac
  - e5489554-e5ae-48da-bd73-a2332769b93b
  - a632bdff-e3fb-416b-a7a7-52d0a91e5f06
  - b25f2a50-8c85-4ab2-be36-d40fb388bc92
  - f37aa649-09f0-47a0-be44-1abd1d02dc84
  - d5074332-2f0e-428d-9476-41c1a20bae98
  - d70759a0-f6f3-414a-9c45-cb66b0b7cabe
  - 359f1965-c49f-459f-b240-1107e50cf880
  - 194c06e6-ec8d-4974-9d63-52f905a26a95
  - af2cf018-9b83-4c2e-b033-394a9f264ee1
  - c93076f4-5361-481d-8fac-ff959d5b2b09
  - ecb1ff0c-9170-4af3-aaf7-fb2c23c1272e
  - fa24246a-7d81-4480-876f-876018ad0037
  - cf48ebd2-07ef-4113-b9fd-5cf71b8bbdf9
  - 1350de0e-ed7b-42a3-8c08-ad9bb33edf66
  - 8eab1078-408c-45ca-b2b1-321f8a680a0e
  - 3d4adc59-6f24-4444-a960-6841daaa6f1a
  - 4c8550d8-801f-43c0-a105-9495eae24462
  - e6d78999-f896-4725-b613-77692a718bdc
  - 56a7d7b9-5aff-447f-9222-b0b720b42e9f
  - 482ede9e-3f99-47fe-9555-620fa18e7846
  - b706405a-caa7-43f0-99bb-3b8caa715797
  - cb85f2b7-b5df-46d8-8b7d-3f5a55209fe8
  - 304058d2-54dd-4650-96ad-9b22137a4510
  ls5_nbart_tmad_annual:
  - 62d05f75-fc8e-43a2-9d98-9a9c94eca646
  ls7_fc_albers:
  - 67115c5a-d699-41c8-b4f2-c0bf5814ac6a
  - ae7d4ce8-4137-4ae9-8e37-92f6c9eaa9a9
  - a7d31989-6f7d-4689-b865-97c5b18946aa
  - bcadb746-f6df-402c-b753-e9a47189a86c
  - f9920eb0-b852-4329-957f-a7b9b5b42364
  - f8ba5447-3eeb-4541-9b81-3ec552c96c8b
  - c2bb479d-cd88-4c6e-a7d1-e5a15463d776
  - 22e64dc9-a397-485b-98d7-c8a02bf5a315
  - 5b72d7e7-8fb2-4d85-a43b-c43fed734eeb
  - d5cc8531-9ced-4665-a8a1-cf5bc65362ab
  - 654c9157-7932-45ca-814c-e433063fc3a3
  - 63763d13-e958-45e1-ac20-1edab6be01d9
  - 03ca4218-4a97-4a22-b02d-f50b6f36270d
  - c383ca2b-4289-421b-b38f-113bb422a1b2
  - 1fdc77f1-a63c-4973-af2b-c7a071511c0a
  - dbe70fa4-78b9-439b-96c4-85320bc3ae5d
  - 42c73648-d22c-42b7-9727-4a4cf891c692
  - bf4953b9-aeb9-4925-b27b-04a8ee197f05
  - b9cfa0b4-87b4-41a2-b95a-58e23836c589
  - 11e15ac9-aa8d-47f5-a908-59c6db51b840
  - a3cd99f5-cfa7-40a6-a745-6ceda6562e93
  - fdb26aee-6f32-4e1a-a931-d7dab9f06cdd
  - 03902e92-9921-4393-b867-029524db5dab
  - 4eeb6cca-d14b-4faf-a50a-64e1023f4198
  - 05178539-0c7e-4c13-87bf-6414968039bf
  - 730fd8d9-5a5c-473e-9eb4-85baa395e9c7
  - 6f730409-c96a-43d0-8e56-c48619a1334b
  - 68e4f999-719e-4e6a-b645-a5c7358e6c08
  - 15e7f22d-30c8-412b-b798-603090991a6f
  - ebb822f1-577e-4e02-9693-281e83dabc30
  - caaaab3b-98fc-4090-9a31-964e6b95a7c8
  - 98bd17ff-b784-4703-843c-ad1d68c0e4c7
  - 56441d64-086f-44c5-bbc7-512d063c9494
  - 52bce101-e52d-4834-9282-48f11b2a7a42
  - 53f93226-1e42-4f3e-8cf8-f3fce1cd456b
  - ffdd3b81-74a9-41bd-9d37-78cd2b91f26c
  - e52efdd7-ea2e-43c9-aeab-38e7bef82467
  - 3611465b-818b-4229-99b7-c23a3905f996
  - 1cfa767b-abd5-4fe1-99fd-17e4c4fa0d55
  - 4294b95b-d59d-405b-a2da-221c63ea4e6e
  - a8b61656-a117-4d14-8a05-6fea6398c36c
  - 75235f38-3431-4612-b384-79eedcd71946
  - df7d5bc9-b786-4567-aa71-34e8c06f5483
  - fc652b93-139d-4b0e-981d-6cee37c73e34
  - c0853301-e413-4045-ac1d-cb2029120b27
  - 1c510f0e-059d-430d-aff0-3f8164710755
  - a7910b63-35a1-4c62-b88e-9e3446572adf
  - 40b12f15-6a7c-4fc8-aee7-7db9fc3771c9
  - 93284977-2e73-404c-832a-3ba63df90033
  - 2b1e9c91-b33f-46af-a3c6-4f03b6488668
  - 95a8b267-dc8b-4c13-9eca-6845f58dc651
  - 6b96955a-c277-4086-a6dc-614e965b624f
  - d9a9778f-14c9-4327-a5be-c0d8dd0ce6a8
  - 80442cd8-b5bc-4fbd-abab-708abbce820e
  - 96e98db2-7247-4177-9cee-e37005005ed3
  - ae11b658-e65b-42c7-b1cd-32cc2d7403c5
  - cd025cee-53c0-4009-b04f-78194f80e48d
  - cf6e01fe-50c1-467d-8359-b6bf7a862f88
  - abc95f95-05cf-458b-8dcc-1c8efec0a1aa
  - 6c1f3294-f52e-49ec-845d-1d38b1ec54c5
  - 5b8085e2-845b-4822-9ab5-2a9f1fb983b3
  - cda836b5-b4d0-4403-a4a1-5bca65950318
  - c8f6d622-78cb-4ca0-b838-e336a66c0831
  - 3e5d00d7-7d0f-4efc-9140-0957080e63cc
  - 879d03a5-3046-4339-8058-44847d0263c7
  - f32f75bc-743d-4af7-8fbe-1456a1510adf
  - 797c8492-11e7-430b-b65d-cb7ea6dbac5c
  - 931dabd8-38e0-44da-b053-baebb3558bde
  - 0adac7ad-0700-4cf9-8616-048f170f115f
  - 1e8f948d-9955-49ef-95db-10285a9dd5ee
  - 36305421-40f0-4f2d-b290-aa0bf532aea4
  - 2f138f06-972e-4cab-8781-2b3f010e0278
  - 35b1b9f7-700c-4a62-b032-47de03dc5abe
  - 00663cf9-948e-4256-b30f-2141272c245f
  - 0e492296-3e68-4549-8c77-c30daaaec63e
  - a002d4cd-7c4f-4d9d-8e0a-c068d894057c
  - fc34d3d4-e116-4954-9964-1cc75dd9e69c
  - a21e56dc-95c5-48ff-975a-48a0ded07118
  - 273214b9-d457-43a6-acac-52fc1b8325fe
  - 08a1fd6a-72d4-4c15-9fca-e75e5687cb28
  - d5a83f00-9ac1-41d3-ab18-9f938ac5d66b
  - 0c62f89b-5262-45c2-8d35-e2c18e2cf4e4
  - 16200828-3eb2-476c-aa29-702737012070
  - 5de29ef4-1c9f-4776-aa6c-e0fcd7c4c00e
  - d33fb8ab-22c3-4a88-84e9-2ac081fc1c41
  - 2b90c4fc-8155-4b89-9989-039783326c62
  - e4700f87-f2c5-44e6-8cff-db15f00cb880
  - 0691742d-f71c-4169-b754-43caa994f8f9
  - 4daf8d1b-0bc7-4929-9eaf-e63e95b0cae8
  - 6017f1ac-f29c-4733-8d2c-924dc64ed462
  - 85654641-510b-48a0-a7d4-883da6296fcf
  - 8379fc6a-e848-473b-a575-e89f0e2f68f7
  - 40214131-d771-4f4b-95e0-f65b0fb433ad
  ls7_nbart_geomedian_annual:
  - ea3285e2-1d82-454f-b2a7-6642be287ac3
  ls7_nbart_tmad_annual:
  - 336e4c88-e732-4e94-bf6b-bbb5a9ee434f
  wofs_albers:
  - b6ea4085-dbd6-4324-89fb-45f7da06043a
  - 75d97216-d0cf-41df-a30d-1b22d314b186
  - dc6c95de-c5f0-4ec8-91a5-f785a14737ae
  - c9a78161-182e-4126-bd77-43e73d36774f
  - 1d2ac8a8-16b2-4943-a48c-678ae2cd7526
  - 4cbd1ce0-0fd8-451d-8845-9cb20435be20
  - 56088c1d-1f11-43b6-bd56-11495e4881da
  - e975e61e-6b37-4bcf-bf40-1748dd4561cc
  - bdf0f023-2761-457a-875b-93d6a7b6c756
  - 47be1b4e-b018-4997-b93e-e70fa81fac52
  - 90e0524d-6173-4805-ab5e-fae31d072d7a
  - 1008fc1c-cce5-4436-b891-dc9135eb3c98
  - 7240e57c-5b0b-4019-8b13-adad178a1c17
  - fd68e7e2-6cfa-4949-a796-14ebe1a16b07
  - 9cc35a08-0bcc-444e-b345-8b120d6ee856
  - 6e3d8bab-3277-4225-9ad5-5e5b6dec83d0
  - 671320b6-a068-48d3-9276-3bf34ddbe9c5
  - 72255021-4126-48a3-a598-21563e80b8d5
  - 217ced94-14d0-4773-82c1-8627b1db466a
  - 5c6490cc-07e2-48d2-8f06-00dc317a6fe9
  - 7a99b318-bf91-491d-ace0-26090c74ad3c
  - 496912e1-dffd-4c7a-9c16-8d57ed861182
  - e8fb1bc6-f637-45b6-ba73-35aa65991d9a
  - 8f337705-c0eb-4b95-b7f5-eb709c07caa2
  - 3e404fda-9bfc-4458-8de7-e8081de4a6c6
  - c074ee31-74da-4c5e-a67d-e7af2da5db5d
  - b3b701db-6664-40b1-8598-9e24971ab76f
  - 9f1929e0-a580-4384-a9f1-131b975d75f8
  - bae51ea1-fe58-45b4-9b3d-103cfdf7f8d1
  - c5331407-129b-4f63-bf40-2b72d759836c
  - 5c52c75f-8977-4016-806f-f55c3de8da41
  - 28e8942f-9e95-4e66-b8a0-93961fd13682
  - 0ee4e85e-e12b-4873-8a45-6a210c25a355
  - f681efe6-3d04-4e27-9a8d-87116807705a
  - 619e47d7-bb56-4975-9365-ab136d71ea39
  - 68df461f-4edc-4c6e-851d-da15975a8a25
  - 9c3cdcd5-84ab-4d16-acc0-ea58dccae2b1
  - 52c5b486-a2a4-49c3-a8d4-a64e7c0f595c
  - 98a5e0a6-b065-40e0-bd63-607f7490dc54
  - b4a68c06-224d-4e29-b603-db578c4e5806
  - 1677cfcd-5883-439b-a105-ffd52ad6da27
  - f228671d-1180-43c1-a657-05e561a10561
  - d5c83431-aa23-4c07-9cd8-6580219f0d47
  - eda7eef9-6f51-4328-b3a3-1bf5be054517
  - 53af7e8c-72e1-43fb-9ca0-20aefbf0a1c8
  - d180ef9d-a5fc-48b8-a2bb-dfcea7dbc69f
  - 0dbf591e-5aed-4917-838e-4c13785ff98d
  - caead2d2-f3b4-4e0e-b0c7-0d84801daae6
  - 96d3ea4d-1999-4250-ba3d-25248218643e
  - b7acba39-2ab7-4822-92fa-2fe28238f9a7
  - d332e611-c543-4d70-bec3-27c8f528b49c
  - 85f745d5-609d-46cd-a2c7-78447f02090f
  - 0c444b1a-8107-4d51-8813-77b7f50ed501
  - 3e23d787-99bd-4fef-9320-b5a4770ed81b
  - cca1290d-71bf-4ef6-8dd7-825fcc3cef45
  - 128f879b-19fe-4554-b22d-53906e3cda82
  - f62ef2a8-8763-425c-9b62-67d3f1e648ed
  - f6764cd6-d756-43e5-8602-ae84c7b98fc3
  - 2b83013c-095b-4b78-a4f0-e9d0174b659e
  - a8e8c988-aacf-4f78-8de8-159bae889806
  - 5a6f89d3-2f6c-4303-a4f2-db75e19bb5c1
  - 9501563f-db75-4340-b894-511646d0001e
  - 20001f10-0ee9-4135-8c14-5a475f675e5d
  - f261b187-e3f6-4f0f-9a2d-5cc991dbca31
  - 83affa82-bdb3-407f-a43c-6ba3e2cd61a7
  - 904520d0-5b62-4ea2-b7d9-e79a33f18065
  - 1d30d0ea-8a76-45e5-8e9a-15f0a8423fd4
  - a0cedfff-e224-4078-85b5-5201ee436f38
  - 69cb6112-3a1c-4931-9aa3-0b6ee3e1fb9a
  - 39290137-b0d6-407b-b7a2-da24c6031e1c
  - cc8f608c-495f-41c7-9b14-a86fb9a0bcfc
  - de76e906-2cbe-4e2a-9d09-e2fd2732d6be
  - dad77fd9-8d23-4e76-b8ee-09c3e5bb3805
  - 0d8bfefb-7c10-4d86-b929-a437b762cd45
  - 1786daf1-9983-48ba-ac5c-7bfbbd405add
  - c08aef86-a2b9-48eb-9d3d-2d3ce038d439
  - 33069359-ba0d-451a-8c8b-0259c6bbcf8b
  - 82310bdc-1678-4d56-a26b-01240a03938e
  - 6ebb2515-43cd-44f6-b1e9-1e1358a7fe92
  - 4a032313-05f7-495f-9a35-147ad9d1a008
  - 06dbaa8d-07d0-4fda-afe6-58723e908bc5
  - 362a5f8d-527d-44f4-90c0-d21295831bfe
  - c96234f5-109f-45c2-b67a-050fafda4012
  - 50aead84-ec07-4bcc-9ac0-afa5baa65bb6
  - 3b81ba96-b144-47b6-bfe9-2d74d38f5784
  - 6a87b741-c8c9-430d-baed-1de66932706f
  - 506d2704-39c1-4293-8535-4f9241314e98
  - 0b126db9-0ad9-4345-aa15-83085567e001
  - 5b0fccfe-8472-49f9-a0c5-3b93e1e5372d
  - 4aa97207-733a-4478-a72b-b84a46923550
  - bb904b2f-a09b-4ee1-be08-5a1c1d952cbc
  - 513204d7-9683-484b-9c7b-c661adfa61dc
  - fb9b0db1-d731-44af-811c-0fc196dfda4c
  - ccf74abb-1fee-4376-b76f-c9f72f2ad18c
  - 03d8fb5a-1d9b-433e-962e-3cf48ab26eae
  - a15693cc-0312-46a1-bf36-4bb8707a0521
  - 79a446bb-6c06-4708-9b97-5e7750165a53
  - 95d95426-ed38-4863-b0a9-ffc6f8b05374
  - 1e6c37aa-3281-405c-9c94-562358d883ca
  - 9c8c3822-a352-4675-91a5-ba3140737800
  - ce416090-35d2-4e0f-bcb1-1bc4b38a6581
  - 443748dd-96ee-4d18-8b78-8b392fafad11
  - 187eb2a3-c409-4f61-b190-564d2efa46f9
  - a02a694c-f97d-413e-9e50-6315366b04a5
  - 5481ef74-4219-47e4-b53c-588eb180f387
  - e26539cd-9689-4a96-899b-45e8b197da83
  - aaed29d9-2c30-476c-985c-4fb84b5adb91
  - 162ff725-344c-4d74-b583-c6d546a4424a
  - c7f0a2d8-948a-4d66-97f5-6dc096be0bfc
  - 2854b106-0c67-4b7d-a001-e0aa8634a466
  - 0529df53-ceb6-49e8-a1bc-b7380676ded0
  - a4132fc9-9af5-4463-8459-01622220e118
  - 2d145e3f-a7c6-4f79-b896-582e5596483d
  - 4b0002aa-dc54-4223-ba52-6c5c3a40a720
  - 31dd8dc2-b2d8-4224-800a-1607240752f5
  - 76acaa64-71cc-46a7-8b45-01ec671f9e38
  - 8e7f2eb4-12e7-47ca-be12-df22a1ce08cd
  - 062d5783-ee29-4a62-8e8b-c3dcf6895fba
  - 8d565738-88b8-43cb-bc0c-d8d466aba24e
  - 178be725-0814-4e68-9308-dacbb9718c6a
  - 58bd9241-5de1-4054-b93f-573435bc3aad
  - b6a92ca4-5dae-4965-a923-905f36c95e0e
  - 18ca2a28-e0ee-4a7b-91b1-a6d5c09c1c3a
  - 5740b0ee-4af0-4d0d-9090-bf957d435316
  - ed29cc98-c802-4334-a4e3-546fa6800bb8
  - 1228aef3-4e31-4693-8548-19d57449b30f
  - f7f5ca1c-3afb-463e-b54d-022273299fd7
  - 5fe489a5-0055-4c5d-aac2-c427021ef527
  - d7a032dd-0f8d-49d4-ad4c-2e52ff84a2e5
  - 2293089d-8a66-48bd-8eda-7d2c92e57c2e
  - 130b1c46-62ee-4c2d-b0f5-77767da477d7
  - fec61258-debf-4c74-b9e8-65be48f559f2
  - 8379540e-3b71-43c7-887d-2a1e0728f3d9
  - add34d35-2995-4ca0-9094-0d5f35403fe2
  - 763b182e-e4c7-480d-aea3-4f9a07e10ed1
  - ef7d54c4-3656-4f04-8465-0c3cbc14995f
  - 1dae011b-847e-4571-a7bb-38a241b26a1e
  wofs_annual_summary:
  - 2b15905b-ca31-4b08-88c6-acc2326b1320
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-37_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:50:09.971841Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
